<?

class devoluciones{

	  var $id;
	  var $codigo;
	  var $nombredev;
	  var $desc;
	  
	  // CONFIGURADORES //
	  function setId($id){ $this->id=$id; }
	  function setCodigo($codigo){ $this->codigo=$codigo; }
	  function setNombredev($nombredev){ $this->nombredev=$nombredev; }
	  function setDesc($desc){ $this->desc=$desc; }
	  
	  // OBTENEDORES //
	  function getId(){ return $this->id; }
	  function getCodigo(){ return $this->codigo; }
	  function getNombredev(){ return $this->nombredev; }
	  function getDesc(){ return $this->desc; }

}

?>